1. NOTICE: If you are using Fabrik and update to Joomla 3.10, you will need to update to Fabrik 3.10. And, if you are using Fabrik, do not upgrade to Joomla 4, we do not have a supported version ready for release. More information on a release date coming soon. Also, please note that Fabrik 3.10 will not install on any Joomla sites less than 3.8.
    Dismiss Notice

Warning: Declaration jdate element

Discussion in 'Community' started by jmoises, Oct 14, 2021.

  1. jmoises

    jmoises Member

    Level: Community
    i actvate message to find a bug on my code and i been see this a lot.

    Warning
    : Declaration of PlgFabrik_ElementJdate::autoCompleteFilter($default, $v, $labelValue, $normal, $container) should be compatible with PlgFabrik_Element::autoCompleteFilter($default, $v, $labelValue = NULL, $normal = true, $container = NULL) in /home/public_html/mysite/plugins/fabrik_element/jdate/jdate.php on line 1602

    is this requiere and update?

     
  2. jmoises

    jmoises Member

    Level: Community
    i notice this when using fileupload element

    upload_2021-10-14_10-10-47.png
     

    Attached Files:

  3. troester

    troester Well-Known Member Staff Member

    Level: Community
    Sounds if you are running a GitHub version but not the latest one. I'm not on my PC but I think I fixed this some days ago.


    Gesendet von meinem SM-G930F mit Tapatalk
     
    jmoises likes this.

Share This Page